搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Tanto la versión 4.x como la 5.0 tienen problemas con flash, demasiado seguido. El complemento de Adobe Reader Pro X no es compatible!!!!

  • 1 个回答
  • 7 人有此问题
  • 2 次查看
  • 最后回复者为 cofee

more options

A quién corresponda:

Al principio, cada vez que abría una pag. de Mediafire (para sitar la más notoria) se colgaba el Firefox: error de flash y se colgaba el navegador (de más está decir que las versiones tanto de flash como de Ff, son las últimas); si cerraba el "Plugin container" desde el administrador de programas recuperaba el control del navegador pero sin poder visualizar las partes en flash, finalmente, si recargaba la pag volvía a aparecer el mensaje de error, en el 100% de las veces. Hace poco Adobe actualizó su Adobe Acrobat Pro X a la versión 10.1 con lo que el complemento para convertir pag web en pdf volvía a ser compatible con Ff 4.x; pero no ocn le Ff 5.0. Hace años que uso este navegador con el MozzBackup, que me permite transportar mi configuración personal a otro Ff en cualquier computadora. Ultimamente (con la versión 5) he visto que los errores con flash van en aumento y que lo que creí que era un período de adaptación del mozzila al nuevo flash 10.x parece ser, en realidad, un desacuerdo. Muchas gracias por el espacio de opinión. Muchos saludos

PD: lamento que esta sección no esté en español también, yo soy Argentino, no instalo (y les propongo a los demás a que también lo hagan) programas que no vengan en español, que es como debe ser: en mi idioma (y ustedes en el suyo). De nuevo muchas gracias.

A quién corresponda: Al principio, cada vez que abría una pag. de Mediafire (para sitar la más notoria) se colgaba el Firefox: error de flash y se colgaba el navegador (de más está decir que las versiones tanto de flash como de Ff, son las últimas); si cerraba el "Plugin container" desde el administrador de programas recuperaba el control del navegador pero sin poder visualizar las partes en flash, finalmente, si recargaba la pag volvía a aparecer el mensaje de error, en el 100% de las veces. Hace poco Adobe actualizó su Adobe Acrobat Pro X a la versión 10.1 con lo que el complemento para convertir pag web en pdf volvía a ser compatible con Ff 4.x; pero no ocn le Ff 5.0. Hace años que uso este navegador con el MozzBackup, que me permite transportar mi configuración personal a otro Ff en cualquier computadora. Ultimamente (con la versión 5) he visto que los errores con flash van en aumento y que lo que creí que era un período de adaptación del mozzila al nuevo flash 10.x parece ser, en realidad, un desacuerdo. Muchas gracias por el espacio de opinión. Muchos saludos PD: lamento que esta sección no esté en español también, yo soy Argentino, no instalo (y les propongo a los demás a que también lo hagan) programas que no vengan en español, que es como debe ser: en mi idioma (y ustedes en el suyo). De nuevo muchas gracias.

所有回复 (1)

more options

Hola que tal alguien sabe como corregir el problema de que no puedo subir archivo alguno en mediafire, no había tenido este problema antes solo hasta que me actualice a la versión 5.0.1

Si alguien me puede ayudar lo agradecería, es que no quiero quitar Firefox me funciona muy bien a excepción de eso.